usr/share/gambas3/gbs3.gambas usr/bin/gbs3
usr/share/gambas3/gbs3.gambas usr/bin/gbw3
usr/share/gambas3/icons/application-x-gambasscript.png usr/share/icons/hicolor/256x256/mimetypes/application-x-gambasscript3.png
usr/share/gambas3/icons/application-x-gambasserverpage.png usr/share/icons/hicolor/256x256/mimetypes/application-x-gambasserverpage3.png
